Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 15:07:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rahaf                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rahaf Bot:  Hi Rahaf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 21st Apr                   Sohaib                   Hi  rahaf ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:52 PM, 21st Apr                     rahaf                    Hi Sohaib           06:52 PM, 21st Apr                     rahaf                    I'd like to return one piece from my order           06:52 PM, 21st Apr                     rahaf                    However, the order status is processing           06:53 PM, 21st Apr                     rahaf                    I collected my order yesterday           06:53 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:53 PM, 21st Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           06:58 PM, 21st Apr                   Sohaib                   And items name so we can create a return request from our end           06:58 PM, 21st Apr                     rahaf                    Order # 6297254755           07:00 PM, 21st Apr                     rahaf                             07:00 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:01 PM, 21st Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  We will inform you through : ID:[email-masked]           07:03 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           07:04 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434970